- name: Stop beta servers
  hosts: starkingdoms_prod_servers_beta
  vars:
    compose_dir: /home/stk-deploy
  tasks:
    - name: Ensure host connectivity
      ansible.builtin.ping:
    - name: Stop the server
      ansible.builtin.shell:
        cmd: docker-compose down
        chdir: "{{ compose_dir }}"